cURL
curl --request GET \ --url https://api.example.com/api/market/v1/list-crypto-quotes
{ "quotes": [ { "symbol": "<string>", "name": "<string>", "price": 123, "change": 123, "sparkline": [ 123 ], "change7d": 123 } ] }
ListCryptoQuotes retrieves cryptocurrency quotes from CoinGecko.
Documentation IndexFetch the complete documentation index at: https://worldmonitor.app/docs/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://worldmonitor.app/docs/llms.txt
Use this file to discover all available pages before exploring further.
Cryptocurrency IDs to retrieve (CoinGecko IDs). Empty returns defaults.
Successful response
ListCryptoQuotesResponse contains cryptocurrency quotes.
Show child attributes
Was this page helpful?